/**
 * Place your custom styles here.  professional design
 */
/* CSS Document */


.ups{width: 100%; text-align: center;margin-top:1em;}
.ups a{color:rgba(255,255,255,0.5);}

body{margin:0; background: #333; }
.container {padding:0;}

#ua_banner{ /*regular size*/ height:59px;  /*mini size  height:26px;*/ background-color:#fff; margin-bottom:10px;}
#ua_banner img{  /*regular size*/width:250px; height:30px; /*mini size width:243px; height:26px;*/margin: 14px 20px ; background-size: 260px auto;  
	/*white is default background-image:url(../images/UA-banner-white.png);*/
	/*background-image:url(../images/UA-banner-red.png);*/
	background-image:url(../images/UA-banner-blue.png);
	/*background-image:url(../images/UA-horiz-banner-26-blue.png);*/
	/*background-image:url(../images/UA-horiz-banner-26-red.png);*/
	/*background-image:url(../images/UA-horiz-banner-26-white.png);*/}

#whole_wrapper{background-color: #e0e0e0;}

header #navbar, header .navbar, .navbar{ border:0; border-radius:0; margin-bottom:0;}
.navbar-header { margin:5px 0 0 0; }
header .navbar-header a.navbar-brand { color:#fff; font-size:2em; font-weight:bold;}


header {height: auto;  box-shadow: 0 5px 5px 0 rgba(0,0,0,0.5);}
.navbar {min-height:100px;}
header #header_brand{width:60%; float:left; clear:right; }
header#navbar.navbar.navbar-default.container{margin:0;}
header .navbar-header{ background-image:none; background-color:transparent;}
.navbar-default {background-color: inherit;}
header#navbar{ background-image: url(../images/header_bk.png); background-color: #0d72a3; } /*<---color in the header*/
.navbar-default .navbar-text{color:#fff; font-weight:bold; clear:both; margin: 0 15px 0 15px;}
header section.block{ width:398px; float:right; display:block;  }

.navbar-collapse{clear:both; margin:0; padding:0;}
.navbar-collapse h2{display:none;}
.navbar-collapse .well{padding:0; margin:0;}
.navbar-collapse ul {}
.navbar-collapse ul li{display:inline-block;}
.main-container .navbar-collapse ul li a{color:#000; font-weight:bold;}

.main-container nav h2{ display:none; color:#fff;}
.main-container nav ul{margin:0; padding:0; width:100%}
.main-container nav ul li{display:inline-block;}
.main-container nav ul li a{padding:7px 10px; color:#fff; font-weight:bold;}
.main-container .row {margin:0;}

.main-container section {background:#fff; padding-top:10px;}
.main-container section ul.nav-tabs a, .main-container section ul.pagination a, .main-container section a{ color:#069;}


.main-container{/* http://codepen.io/chriscoyier/pen/xnqfj */
min-height: 500px;
/*height: 100px;*/
  background-color: e0e0e0;
  background-image:
    linear-gradient(
      to LEFT,
      #f4f4f4,             /* <-------THIS CHANGES THE SIDEBAR*/
      #f4f4f4 25.5%, 
	  #555555 26%,  	
      #e0e0e0 26%
    );
}


.main-container section{ background-color:transparent; }
/*.main-container .row{border-bottom:1px solid #555; }*/

aside .region-sidebar-second nav h2, aside .region-sidebar-second section h2{display:block; font-size:1.3em; margin:0; padding:5px 0; color:#fff; background:none;}
aside .region-sidebar-second ul li, aside .region-sidebar-second section ul li{display:block;}
aside .region-sidebar-second ul li a, aside .region-sidebar-second section ul li a {font-weight:normal; color:#001B5A;}

aside, aside .region-sidebar-second section{ background-color:transparent;}
aside .region-sidebar-second ul, aside .region-sidebar-second section .field--name-body { background-color:transparent;}
aside .region-sidebar-second nav h2, aside .region-sidebar-second section h2 { color:#404040;}

aside .nav > li > a:hover, aside .nav > li > a:focus { background-color:transparent; text-decoration:underline; font-weight:normal;}
.main-container aside nav ul li a:focus, .main-container aside nav ul li a:hover{ font-weight:bold;}
/*CREATED BY OIA*/
#createdbyOIA { margin:0; padding:0 0 10px 0;}
#createdbyOIA div.image{margin:0 auto; width:46px; height:46px;
	/*white is default background-image:url(../images/oia-designed-white.png);*/
	/**/background-image:url(../images/oia-designed-black.png);}

.footer{border:none; color:#777; margin:0; background:#f4f4f4;}
.footer {color:#999;}
.footer a{color: #999; text-decoration:underline;}
footer .nav > li > a:hover, footer .nav > li > a:focus {background-color: transparent;}
.footer .region-footer{ padding:5px;}

.well{background:none; border:none; padding:0;}


.navbar-collapse .well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: transparent;
    border:0;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar{padding:0;}
.navbar-header {
    margin-right: -15px;
    margin-left: -15px;
    margin-top: 0px;
    height: 100% !important;
    overflow: hidden;
	width:100%;

}

#header_brand{margin-left:1.25em; margin-top:5px;}

@media (min-width : 768px) and (max-width : 1024px) {
	.navbar {padding:0 0;}
	.navbar-header {
	    margin-right: -15px;
	    margin-left: -15px;
	    margin-top: 0px;
	    height: 100% !important;
	    overflow: hidden;
		width:100%;
	}
}


@media (max-width: 767px) {

   .container > .navbar-header {
	margin:0 0 0 0;
    height: 100% !important;
    overflow: hidden;
}

}

	
@media screen and (min-width: 1200px){
.navbar.container{ max-width: 100%;}
}

@media screen and (min-width: 992px){
.navbar.container {
    max-width: 100%;}
}
@media screen and (min-width: 768px){
.navbar.container {
    max-width: 100%;}
}

/* Horrible things that Casey did */


header#navbar {
    height: 150px;
}

header section.block {
	margin:0 auto;
	height:100%;
	width:35%;
	margin-right:2em;
}

header section.block img{
	margin-top:6%;
	margin-right:10%;
}

/* Menu */
.col-sm-3 nav {clear:both;
margin-bottom:1em;
min-height:180px;
width:101%;}
.col-sm-3 ul.menu li {display:block; width:100%; /*list-style-image:url('../images/bullet_right.gif');*/ clear:both; padding:0.75em 0; border-bottom:1px solid #B6BEC1;}
.col-sm-3 ul.menu li a {font-weight:bold;}

/* sidebar col-sm-3 */

.col-sm-3 .contextual-region {  clear: both;
    display: block;
	margin-top:1.5em;
}

.region-sidebar-second {
    margin: -125px 0 0 0;
}

@media (min-width:993px) and (max-width:1199px){
	header #header_brand {
	    width: 53%;
	}
	header section.block {
		margin:0 auto;
		height:100%;
		width:45%;
	}
	header section.block img{
		margin-top:6%;
		margin-left:5%;
	}
	
}

@media (min-width:768px) and (max-width:992px){
	header #header_brand {
	    width: 37%;
	}
	header section.block {
		margin:0 auto;
		height:100%;
		width:60%;
	}
	header section.block img{
		margin-top:6%;
		margin-left:10%;
	}
	header .logo{display:none;}
}

@media screen and (max-width:767px){
	.main-container{background-color:#e0e0e0;
		background-image:
	    linear-gradient(
	      to LEFT,
	      #e0e0e0,             /* <-------THIS CHANGES THE SIDEBAR*/
	      #e0e0e0 25.5%, 
		  #e0e0e0 26%,  	
	      #e0e0e0 26%
	    );
		}
	header#navbar {
	    /*height: 200px;*/
		padding-bottom:1%;
		height:auto;
	}
	header #header_brand {
		width: 100%;
		float:none;
		clear:both;
	}
	header section.block {
		margin:0 auto;
		height:100%;
		width:100%;
	}
	header section.block img{
		width:98%;
		margin:2% 1%;
		clear:both;
		
	}

	header .logo{display:none;}
	.col-sm-3{background-color:#f4f4f4;}
	.navbar-default .navbar-toggle {
	    border-color: #ddd;
	float:right;
	margin-top:-60px;
	margin-right:2em;

	background:rgba(0,0,0,0.3);
	}
	
	.navbar-text{clear:both; margin-left:15px;}

	ul.navbar-nav li {margin-left:0.75em;}

	#ua_banner img{ background-size:95%;
		background-repeat: no-repeat;}
	
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 600;
    background-color: #000;
}
